Le vendredi 17 juin 2005 à 22:33 +0000, eagle monart a écrit :
> Hi all
> 
> I can succesfully compile fg.0.9.8 in release mod under msvc71 . Now I am 
> trying to compile latest version of flightgear ....I . compiled latest 
> version of simgear but in flightgear source  i ve some errors ....first 
> error was about config.h...compiler couldnt locate config.h and I dont 
> understand which file it needs.  I disable config.h and continue then  I get 
> gl.h errors. I didnt understand whats going on... i attach the log
> 
> _________________________________________________________________
O sorry, you did my first message was  truncated (i have pb with pop) 
-- 
Gerard


_______________________________________________
Flightgear-devel mailing list
Flightgear-devel@flightgear.org
http://mail.flightgear.org/mailman/listinfo/flightgear-devel
2f585eeea02e2c79d7b1d8c4963bae2d

Reply via email to